<?
echo "<div class='input_button'><center>Посёлок</center></div>";
echo "<div class='content'>";
echo "<div style='padding:4px'></div><a href='?payment'><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <b>Акция +50</b></a></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li><a href='?shop'><img width='16' height='16' src='img/shop.png' alt='o'> Магазин</a></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li><a href='?converter'><img width='16' height='16' src='img/arrow-circle-double.png' alt='o'> Меняла</a></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li> <a href='?buy_plant' ><img width='16' height='16' src='img/seat.png' alt='o'> Магазин семян</a></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li><img width='16' height='16' src='images/icons/tomato.png' alt='o'/> <a href='?arena'>Арена</a> <span class='title'>(".mysql_result(mysql_query("select count(*) from `arena` "),0).")</span></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li><img width='16' height='16' src='img/hammer.png' alt='o'> <a href='?mywork'>Работа</a></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><a href='?lottery'><img width='16' height='16' src='img/shoppingm.png' alt='o'> Лотерея</a></li></div></div>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<div style='padding:4px'><li><a href='?zags'><img width='16' height='16' src='img/17.png' alt='o'> Брачное агенство</a> <span class='title'></span></li></div></div>";
echo '</div></div></div></div></div></div>';
include_once 'inc/foot.php';
?>